<? $this->layout()->disableLayout() ?>


<style type="text/css">
.escort-picker tbody tr:hover { background: inherit !important }
.escort-picker img { border: 2px solid #fff; cursor: pointer; display: block; float: left; margin-right: 5px }
.escort-picker img.checked { border-color: #f00 }
</style>

<h2 style="margin-bottom: 10px">Escorts Registered in Last 7 Days (<?= $this->count ?> Total)</h2>

<div class="cx-grid" style="max-height: 600px; overflow-y: scroll; padding: 2px">
	<table class="escort-picker" style="width: 945px">
		<tbody>
		<? foreach ( $this->escorts as $escort ): ?>
			<tr>
				<td style="width: 100px">
					<strong><?= $escort->showname ?></strong><br/>
					<small><?= date('d M Y H:i', $escort->date_registered) ?></small>
				</td>
				<td>
				<? foreach ( $escort->getPhotos() as $photo ): ?>
					<img cubix:escortId="<?= $escort->id ?>" cubix:photoId="<?= $photo->id ?>" src="<?= $photo->getUrl('nlthumb') ?>" width="120" height="160" alt="" title="" style="width: 120px; height: 160px" />
				<? endforeach; ?>
				</td>
			</tr>
		<? endforeach; ?>
		</tbody>
	</table>
</div>
